name: pudl-data-release
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - arrow-cpp=0.15.1
  - attrs=19.3.0
  - bitarray=1.2.1
  - boost-cpp=1.70.0
  - boto3=1.11.12
  - botocore=1.14.12
  - brotli=1.0.7
  - bzip2=1.0.8
  - c-ares=1.15.0
  - ca-certificates=2019.11.28
  - catalystcoop.pudl=0.3.1
  - cchardet=2.1.5
  - certifi=2019.11.28
  - cffi=1.13.2
  - chardet=3.0.4
  - click=7.0
  - click-default-group=1.2.1
  - coloredlogs=10.0
  - cryptography=2.8
  - curl=7.68.0
  - cycler=0.10.0
  - datapackage=1.11.0
  - dbfread=2.0.7
  - dbus=1.13.6
  - decorator=4.4.1
  - docutils=0.15.2
  - double-conversion=3.1.5
  - et_xmlfile=1.0.1
  - expat=2.2.9
  - fontconfig=2.13.1
  - freetype=2.10.0
  - gettext=0.19.8.1
  - gflags=2.2.2
  - git=2.24.0
  - glib=2.58.3
  - glog=0.4.0
  - goodtables=2.4.2
  - grpc-cpp=1.25.0
  - gst-plugins-base=1.14.5
  - gstreamer=1.14.5
  - humanfriendly=5.0
  - icu=64.2
  - idna=2.8
  - ijson=2.6.1
  - importlib_metadata=1.5.0
  - importlib_resources=1.0.2
  - inflect=4.1.0
  - isodate=0.6.0
  - jaraco.itertools=5.0.0
  - jdcal=1.4.1
  - jmespath=0.9.4
  - joblib=0.14.1
  - jpeg=9c
  - jsonlines=1.2.0
  - jsonpointer=2.0
  - jsonschema=3.2.0
  - kiwisolver=1.1.0
  - krb5=1.16.4
  - ld_impl_linux-64=2.33.1
  - libblas=3.8.0
  - libcblas=3.8.0
  - libclang=9.0.1
  - libcurl=7.68.0
  - libedit=3.1.20170329
  - libevent=2.1.10
  - libffi=3.2.1
  - libgcc-ng=9.2.0
  - libgfortran-ng=7.3.0
  - libgomp=9.2.0
  - libiconv=1.15
  - liblapack=3.8.0
  - libllvm8=8.0.1
  - libllvm9=9.0.1
  - libopenblas=0.3.7
  - libpng=1.6.37
  - libprotobuf=3.10.1
  - libssh2=1.8.2
  - libstdcxx-ng=9.2.0
  - libuuid=2.32.1
  - libxcb=1.13
  - libxkbcommon=0.10.0
  - libxml2=2.9.10
  - linear-tsv=1.1.0
  - llvmlite=0.31.0
  - lz4-c=1.8.3
  - matplotlib=3.1.3
  - matplotlib-base=3.1.3
  - more-itertools=8.2.0
  - ncurses=6.1
  - networkx=2.4
  - nspr=4.25
  - nss=3.47
  - numba=0.48.0
  - numpy=1.18.1
  - openpyxl=3.0.3
  - openssl=1.1.1d
  - pandas=0.25.3
  - parquet-cpp=1.5.1
  - pcre=8.43
  - perl=5.26.2
  - pip=20.0.2
  - pthread-stubs=0.4
  - pyarrow=0.15.1
  - pybloom_live=3.0.0
  - pycparser=2.19
  - pyopenssl=19.1.0
  - pyparsing=2.4.6
  - pyqt=5.12.3
  - pyrsistent=0.15.7
  - pysocks=1.7.1
  - python=3.7.6
  - python-dateutil=2.8.1
  - python-snappy=0.5.4
  - pytz=2019.3
  - pyyaml=5.3
  - qt=5.12.5
  - re2=2020.01.01
  - readline=8.0
  - requests=2.22.0
  - rfc3986=1.3.2
  - s3transfer=0.3.3
  - scikit-learn=0.22.1
  - scipy=1.4.1
  - setuptools=45.1.0
  - simpleeval=0.9.8
  - six=1.14.0
  - snappy=1.1.8
  - sqlalchemy=1.3.13
  - sqlite=3.30.1
  - tableschema=1.12.4
  - tableschema-sql=1.3.1
  - tabulator=1.34.0
  - thrift-cpp=0.12.0
  - timezonefinder=4.1.0
  - tk=8.6.10
  - tornado=6.0.3
  - unicodecsv=0.14.1
  - uriparser=0.9.3
  - urllib3=1.25.7
  - wheel=0.34.2
  - xlrd=1.2.0
  - xlsxwriter=1.2.7
  - xorg-libxau=1.0.9
  - xorg-libxdmcp=1.1.3
  - xz=5.2.4
  - yaml=0.2.2
  - zipp=2.1.0
  - zlib=1.2.11
  - zstd=1.4.4
  - pip:
    - pyqt5-sip==4.19.18
    - pyqtwebengine==5.12.1

